/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
	color: #444444;
	font-family: Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 32px;
}
h1, h2, h3 {
	font-family: 'Oswald', sans-serif;
}
p {
	line-height: 1.4;
	font-size: 15px;
}
.container {
	padding: 50px 100px;
}
.container h2, 
.container h3 {
	color: #A8258D;
}

a {
	text-decoration: none;
	color: #A82580;
}


/* PAGE MENU
-----------------------------------------*/
.menu {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	border-bottom: 1px solid #434A5C;
	background: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}
.menu li {
	display: inline-block;
	padding: 20px 35px;
}
.menu a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}

.menu a.active {
	color: #A82580;
}

/* BANNER 
-----------------------------------------*/
img.logo {
	border-radius: 100px;
	margin: 0 auto;
	display: block;
}
img.profile {
	border: 1px solid grey;
	width: 200px;
	height: 200px;
	padding: 5px;
	float: left;
	margin-right: 20px;
}
.banner {
	padding-top: 110px;
	padding-bottom: 100px;
	background: url('../images/background.jpg');
	background-attachment: fixed;
	color: #ffffff;
	text-align: center;
}
.banner h1 {
	text-transform: uppercase;
	margin-bottom: 10px;
}
.banner p {
	font-size: 22px;
}

/* ABOUT
-----------------------------------------*/
.about {
	background: url('../images/tile1.png');
	overflow: hidden;
}
.about h2 {
	text-align: center;
}
.favourites {
	text-align: center;
}


/* FAVOURITES 
-----------------------------------------*/
.fav-img {
	border: 1px solid #A8258D;
	/*clip: rect(50px,50px,50px,50px);*/
	border-radius: 50%;
	width: 200px;
	padding: 5px;
	margin: 10px;
	vertical-align: middle;
}


/* CONTACT 
-----------------------------------------*/
.contact {
	text-align: center;
	background: url('../images/tile2.png');
}
.contact img {
	margin: 20px;
}

/* FLEXSLIDER
-------------------------------------------*/
.flexslider-wrap {
	width: 50%;
	margin:0 auto;
	background: #FF000;
}